<?xml version='1.0' encoding='windows-1252' ?>
<!DOCTYPE JboPackage SYSTEM "jbo_03_01.dtd">

<JboPackage
   Name="model"
   SeparateXMLFiles="true"
   PackageName="model" >
   <DesignTime>
      <Attr Name="_version" Value="9.0.5.15.88" />
      <Attr Name="_ejbPackage" Value="false" />
   </DesignTime>
   <Containee
      Name="Departments"
      FullName="model.Departments"
      ObjectType="Entity" >
   </Containee>
   <Containee
      Name="Employees"
      FullName="model.Employees"
      ObjectType="Entity" >
   </Containee>
   <Containee
      Name="DeptMgrFkAssoc"
      FullName="model.DeptMgrFkAssoc"
      ObjectType="Association" >
   </Containee>
   <Containee
      Name="EmpManagerFkAssoc"
      FullName="model.EmpManagerFkAssoc"
      ObjectType="Association" >
   </Containee>
   <Containee
      Name="EmpDeptFkAssoc"
      FullName="model.EmpDeptFkAssoc"
      ObjectType="Association" >
   </Containee>
   <Containee
      Name="DepartmentsView"
      FullName="model.DepartmentsView"
      ObjectType="ViewObject" >
   </Containee>
   <Containee
      Name="EmployeesView"
      FullName="model.EmployeesView"
      ObjectType="ViewObject" >
   </Containee>
   <Containee
      Name="DeptMgrFkLink"
      FullName="model.DeptMgrFkLink"
      ObjectType="ViewLink" >
   </Containee>
   <Containee
      Name="EmpManagerFkLink"
      FullName="model.EmpManagerFkLink"
      ObjectType="ViewLink" >
   </Containee>
   <Containee
      Name="EmpDeptFkLink"
      FullName="model.EmpDeptFkLink"
      ObjectType="ViewLink" >
   </Containee>
   <Containee
      Name="AppModule"
      FullName="model.AppModule"
      ObjectType="AppModule" >
   </Containee>
   <Containee
      Name="AuthenticateUser"
      FullName="model.AuthenticateUser"
      ObjectType="ViewObject" >
   </Containee>
</JboPackage>
